<div class="crop" [style.width.px]="starWidth" [title]="rating">
    <div style="width:100px;">
      <span class="fa fa-star"></span>
      <span class="fa fa-star"></span>
      <span class="fa fa-star"></span>
      <span class="fa fa-star"></span>
      <span class="fa fa-star"></span>
    </div>
</div>
